Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Replaced deprecated `source :rubygems' with recommended `source "https://rubygems.org"' #357

Merged
merged 2 commits into from

2 participants

@christophemaximin

As said by Bundler when you're installing the gems:

The source :rubygems is deprecated because HTTP requests are insecure.
Please change your source to 'https://rubygems.org' if possible, or 'http://rubygems.org' if not.
@binarylogic binarylogic merged commit e741908 into binarylogic:master
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
This page is out of date. Refresh to see the latest.
Showing with 2 additions and 2 deletions.
  1. +1 −1  Gemfile
  2. +1 −1  Gemfile.lock
View
2  Gemfile
@@ -1,2 +1,2 @@
-source :rubygems
+source "https://rubygems.org"
gemspec
View
2  Gemfile.lock
@@ -6,7 +6,7 @@ PATH
activesupport (>= 3.0.0)
GEM
- remote: http://rubygems.org/
+ remote: https://rubygems.org/
specs:
activemodel (3.2.13)
activesupport (= 3.2.13)
Something went wrong with that request. Please try again.